{% extends 'base.html' %}
{% load static %}
{% block title %}<title>Create Account</title>{% endblock title %}


{% block content %}
<main>
    <div>
        <h1>Create Account</h1>
        <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button>Create</button>
    </div>
</main>
{% endblock content %}
